<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Ozn_Akcija ImeKup Sifra_Kup" PodrediPo="Ozn_Akcija,ImeKup,Sifra_Kup,Sifra_Art_Osnoven" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
	<Header VisinaHeader="35" />

       <Red ImeId="BrojRed" Naslov="Nr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="Ozn_Akcija" Naslov="Akcioni" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Sifra_Kup" Naslov="Shifra e_komint." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Emri i komint." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />        

       <Red ImeId="Sifra_Art_Osnoven" Naslov="Shifra e_artikullit" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeArt_Osnoven" Naslov="Emri Grupa" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Kolicina" Naslov="Sasia_prej" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.###" />        
       <Red ImeId="KolicDo" Naslov="Sasia_gjer" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.###" />        

       <Red ImeId="Rabat" Naslov="Rabati%" Formula="" Sirina="10" DaliSuma="N" KojTip="N" FormatStr="0.##" />        

       <Red ImeId="Datum_Poc" Naslov="Data e_fillimit" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />        
       <Red ImeId="Datum_Kr" Naslov="Data e_fundit" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
